
/* ASA2020 styling*/

.asa2020_hidden {
display:none;	
}

.asa2020_hidden_n {
display:block;	
font-size: 1.1em;
}


#middle.asa2020 {
background: #fff;
margin-top: 10px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.30);
	
}


#middle.asa2020 h1, #middle.asa2020 h2 , #middle.asa2020 h3 , #middle.asa2020 h4, #middle.asa2020 p  {
color: #000!important;
}


h1.asa2020_h {
font-size: 1.5em;
}



@media (max-width: 700px) {
	
.asa2020_hidden_n {
	display:none;	
}


#main.asa2020_mn {
border-right: none;
}


#main.asa2020_mn h1 {
font-size:1.8em;
margin:5px 0 10px 0;
}


h1.asa2020_h, p.asa2020_p {
display: none;
}

.asa2020_hidden {
display:block;
font-family: 'Nunito', sans-serif;
}


}

@media (max-width: 400px) {
	
.asa2020_hidden {

display:block;
font-family: 'Nunito', sans-serif;
}




}